### Method

# PangoFT2 FontMap set_resolution

#### Declaration [src]

    void
    pango_ft2_font_map_set_resolution (
      PangoFT2FontMap* fontmap,
      double dpi_x,
      double dpi_y
    )

#### Description [src]

Sets the horizontal and vertical resolutions for the fontmap.

Available since: | 1.2

#### Parameters

`dpi_x` | `double`
| Dots per inch in the X direction.
`dpi_y` | `double`
| Dots per inch in the Y direction.